How can we improve WP E-Signature?

mcrypt is depreciated

Need to have a alternate / up-to-date solution.

4 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Anonymous shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

    1 comment

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      Signed in as (Sign out)
      Submitting...
      • Anonymous commented  ·   ·  Flag as inappropriate

        With Wordpress now recommends PHP 7.0 as the minimum requirement and now PHP 7.1 available, mcrypt is not available for either branch. Mcrypt can be found for PHP 5.6, but you have to really hunt it down as only a few distributions have it and it is really out of date.

      Feedback and Knowledge Base